System Requirements

System Requirements


Mandatory

  • Domain Name (must resolve to your own hosting account)
  • PHP 5.6 or higher (with commonly installed modules and extensions)
  • MySQL 5.0 or higher
  • suPHP or FastCGI (one of these, or equivalent, must be enabled prior to installation)
  • Calendar Extension
  • Zip Extension (required for one-click upgrades)
  • Desktop/Laptop (required for Frontdesk)
  • Reliable Internet Connection
  • Mainstream Web Browser (Chrome 30.0+, Firefox 25.0+, Opera 48.0+, Safari 5.0+)

Optional (recommended)

  • HTML, PHP, or WordPress website (minimum content width of 1100 pixels for desktop view, only required if using the booking engine)
  • SOAP Extension + InterFAX Send Account (required only if you wish to receive credit card information by fax)
  • SSL Certificate (required only if you will be entering or requesting credit card information)

If your webhost does not meet the system requirements, there are many affordable options, please contact us below for recommendations, or visit this short article

Stay in the loop!

Subscribe to our newsletter for release information, special offers, and content to help you grow your hospitality business

Subscribe Here

Scroll to Top